मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP-EU0101F स्विच

Zyxel GS1900-24HP-EU0101F स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1900-24HP-EU0101F स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
10G समर्थन
नहीं
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
फाइबर ऑप्टिक कनेक्शन
SFP
उन्नत केबल प्रबंधन
हाँ
MTBF सीमा
318142 घंटे
संगतता घोषणा प्रमाणपत्र
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
48 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
451 mm
पैकेज चौड़ाई
583 mm
पैकेज ऊंचाई
98 mm
पैकेज कैश
पैकेज वजन
5,1 kg
शामिल केबल
AC
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS1900-24HP
GTIN EAN UPC
4718937572038,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS1900-24HP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
प्रणाली में जोड़ने की तारीख
2014-03-01
उत्पादन तिथि
उत्पाद कोड
GS1900-24HP-EU0101F
ऊष्मा विस्सर्जन
733 BTU/s
स्टैक करने योग्य
हाँ
MIB समर्थन
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
Zyxel GS1900-24HP-EU0101F स्विच